Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_adjust_data Struct Reference

## Data Fields
LINK_ELEMENT | link
LABEL * | label
int | line_no

## Detailed Description

Definition at line 86 of file compile.c.

## Field Documentation

## ◆ label

LABEL* iseq_adjust_data::label

Definition at line 88 of file compile.c.

## ◆ line_no

int iseq_adjust_data::line_no

Definition at line 89 of file compile.c.

## ◆ link

LINK_ELEMENT iseq_adjust_data::link

Definition at line 87 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c